/* START heroSlider */
.heroSlider{
    height: 90vh;
    display: flex;
}


.heroSlider > div{
    width: 50%;
}

.heroSlider .introText{
    padding: 6em;
}

.heroSlider .introText img{
    height: 7em;
    width: auto;
}

.heroSlider .introText h1{
    position: absolute;
    z-index: 1;
}



.heroSlider .sliderContainer #introSlider,
.heroSlider .sliderContainer .sliderWrapper,
.heroSlider .sliderContainer .sliderWrapper img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

body#editor .heroSlider .sliderContainer .sliderWrapper .editor-tpl{
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
}

body#editor .heroSlider .sliderContainer .sliderWrapper .editor-tpl img{
    height: 5em;
    width: 5em;
}

/* END heroSlider */

/* START intro */

.intro .uniformSpacing .introText{
    flex-direction: row;
    gap: 2em;
    justify-content: space-between;
}

.intro .uniformSpacing .introText div{
    width: 45%;
}

.intro .uniformSpacing .introText p{
    width: 45%;
}

/* END intro */

/* START imgText */
.imgText .uniformSpacing{
    display: flex;
    gap: 1.5em;
}

.imgText .uniformSpacing > div{
    width: 50%;
}

.imgText .uniformSpacing .imgContainer img{
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
    object-fit: cover;
}

.imgText.bigImg .uniformSpacing{
    align-items: stretch;
}

.imgText.bigImg .uniformSpacing .introText{
    width: 45%;
    padding: 1.5em;
}

.imgText.bigImg .uniformSpacing .imgContainer{
    width: calc(55% - 1.5em);
    height: auto;

}

.imgText.bigImg .uniformSpacing .imgContainer img{
    width: 100%;
    height: 100%;
    aspect-ratio: initial;
}



/* END imgText */
